<?php // Do not delete these lines
	if ('comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die (__('Please do not load this page directly. Thanks!', 'sunset'));

  if (!empty($post->post_password)) { // if there's a password
    if ($_COOKIE['wp-postpass_' . COOKIEHASH] != $post->post_password) {  // and it doesn't match the cookie
      ?><p class="nocomments"><?php _e('This post is password protected. Enter the password to view comments.', 'sunset'); ?><p><?php
			return;
    }
  }
?>

<?php if ($comments) : ?>
	<h3 class="subtitle" id="comments">
    <?php _e('Reader\'s Comments', 'sunset'); ?> 
    <a href="#respond" title="<?php _e('Jump to the comments form', 'sunset'); ?>"><?php _e('&raquo;', 'sunset'); ?></a>
  </h3>
	<ol class="commentlist">
	<?php foreach ($comments as $i => $comment) : ?>
		<li class="<?php echo ($i % 2) ? 'alt' : ''; ?><?php echo ($post->post_author == $comment->user_id) ? ' self' : ''; ?>" id="comment-<?php comment_ID(); ?>">
      <div class="commentmeta">
        <?php edit_comment_link('<img class="edit" width="16" height="16" alt="' . __('Edit comment', 'sunset') . '" src="' . get_bloginfo('stylesheet_directory') . '/images/icon_comment_edit.png" />'); ?>
			  <a href="#comment-<?php comment_ID() ?>" title="<?php _e('Permanent Link to this comment', 'sunset'); ?>" ><img width="16" height="16" src="<?php bloginfo('stylesheet_directory'); ?>/images/icon_comment.png" /></a>
        <?php _e('By', 'sunset'); ?> <?php comment_author_link() ?> <?php _e('on', 'sunset'); ?> <?php comment_date() ?> <?php _e('at', 'sunset'); ?> <?php comment_time() ?>
        <?php if ($comment->comment_approved == '0') : ?>
          &bull; <?php _e('Your comment is awaiting moderation.', 'sunset'); ?>
        <?php endif; ?>
      </div>
      <?php echo get_avatar($comment, 32); ?>
      <div class="comment">
			  <?php comment_text() ?>
      </div>
		</li>
	<?php endforeach; /* end for each comment */ ?>
	</ol>
<?php endif; ?>

<?php if ('open' == $post->comment_status) : ?>
  <h3 class="subtitle" id="respond">
    <?php _e('Leave a Reply', 'sunset'); ?>
    <?php comments_rss_link('<img class="comments-feed" src="' . get_bloginfo('stylesheet_directory') . '/images/icon_feed1.png" title="' . __('Comments feed on:', 'sunset') . ' ' .  wp_specialchars(get_the_title(), 1) . '" alt="" width="16" height="16" />'); ?>
  </h3>
  <?php if ( get_option('comment_registration') && !$user_ID ) : ?>
    <p><?php _e('You must be', 'sunset'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php the_permalink(); ?>"><?php _e('logged in', 'sunset'); ?></a> <?php _e('to post a comment.', 'sunset'); ?></p>
  <?php else : ?>
    <form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
      <input type="hidden" name="comment_post_ID" value="<?php echo $id; ?>" />
      <?php if ( $user_ID ) : ?>
        <p><?php _e('Logged in as', 'sunset'); ?> <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?action=logout" title="Log out of this account"><?php _e('Logout &raquo;', 'sunset'); ?></a></p>
      <?php else : ?>
        <p>
          <input type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" />
          <label for="author"><?php _e('Name', 'sunset'); ?> <?php if ($req) : ?> <img class="required" width="8" height="12" alt="<?php _e('Required', 'sunset'); ?>"  title="<?php _e('Required', 'sunset'); ?>" src="<?php bloginfo('stylesheet_directory'); ?>/images/bullet_star.png" /><?php endif; ?></label>
        </p>
        <p>
          <input type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" dir="ltr" lang="en" />
          <label for="email"><?php _e('Mail (will not be published)', 'sunset'); ?> <?php if ($req) : ?> <img class="required" width="8" height="12" alt="<?php _e('Required', 'sunset'); ?>"  title="<?php _e('Required', 'sunset'); ?>" src="<?php bloginfo('stylesheet_directory'); ?>/images/bullet_star.png" /><?php endif; ?></label>
        </p>
        <p>
          <input type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" dir="ltr" lang="en" />
          <label for="url"><?php _e('Website', 'sunset'); ?> </label>
        </p>
      <?php endif; ?>
      <!--<p><small><strong>XHTML:</strong> <?php _e('You can use these tags:', 'sunset'); ?> <?php echo allowed_tags(); ?></small></p>-->
      <p><textarea name="comment" id="comment" cols="78" rows="10" tabindex="4"></textarea></p>
      <?php do_action('comment_form', $post->ID); ?>
      <p><input name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment', 'sunset'); ?>" /></p>
    </form>
  <?php endif; // If registration required and not logged in ?>
<?php endif; // if you delete this the sky will fall on your head ?>