<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
  <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
  <link rel="shortcut icon" href="<?php bloginfo('stylesheet_url'); ?>/images/favicon.ico" />
  <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
  <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?>" href="<?php bloginfo('rss2_url'); ?>" />
  <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
  <?php wp_head(); ?>
  <title><?php bloginfo('name'); wp_title(); ?></title>
</head>
<body>
  <div id="header">
    <div class="decoration">
    </div>
  </div>
  <div id="menu">
    <ul>
      <li class="page_item<?php if (is_home()) echo ' current_page_item'; ?>"><a href="<?php bloginfo('home'); ?>/" title="<?php _e('Home', 'sunset'); ?>"><?php _e('Home', 'sunset'); ?></a></li>
      <?php wp_list_pages('depth=1&title_li=&'); ?>
    </ul>
    <div class="clear"></div>
  </div>
  <div id="wrapper">
    <?php get_sidebar(); ?>